GET 查询是否已存在,无法再次明文获取。
接口
认证
Authorization: Bearer <jwt> 或 X-API-Key <sk_...>(仅需登录)。
响应(POST)
string
新创建的 API Key 原文(如
sk_aria_...),仅展示一次。string
提示文案。
响应(GET)
boolean
当前用户是否已拥有 API Key。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
# 创建
curl -X POST https://memo.ariacompute.cn/v1/apikeys \
-H "Authorization: Bearer <jwt>"
# 查询
curl https://memo.ariacompute.cn/v1/apikeys \
-H "Authorization: Bearer <jwt>"
{
"api_key": "sk_aria_01a2b3c4d5e6f7890abcdef",
"note": "shown only once"
}
{
"has_key": true
}
POST /v1/apikeys 创建 API Key(仅展示一次);GET /v1/apikeys 查询是否已拥有 Key。每个用户仅一个 Key。
# 创建
curl -X POST https://memo.ariacompute.cn/v1/apikeys \
-H "Authorization: Bearer <jwt>"
# 查询
curl https://memo.ariacompute.cn/v1/apikeys \
-H "Authorization: Bearer <jwt>"
{
"api_key": "sk_aria_01a2b3c4d5e6f7890abcdef",
"note": "shown only once"
}
{
"has_key": true
}
GET 查询是否已存在,无法再次明文获取。
POST /v1/apikeys
GET /v1/apikeys
Authorization: Bearer <jwt> 或 X-API-Key <sk_...>(仅需登录)。
sk_aria_...),仅展示一次。# 创建
curl -X POST https://memo.ariacompute.cn/v1/apikeys \
-H "Authorization: Bearer <jwt>"
# 查询
curl https://memo.ariacompute.cn/v1/apikeys \
-H "Authorization: Bearer <jwt>"
{
"api_key": "sk_aria_01a2b3c4d5e6f7890abcdef",
"note": "shown only once"
}
{
"has_key": true
}
Was this page helpful?